QT_ARCH = x86_64
QT_BUILDABI = x86_64-little_endian-lp64
QT_LIBCPP_ABI_TAG = 
QT.global.enabled_features = shared pkg-config signaling_nan zstd thread future concurrent dbus openssl-linked opensslv30 shared shared reduce_exports openssl
QT.global.disabled_features = static cross_compile debug_and_release separate_debug_info appstore-compliant simulator_and_device rpath force_asserts framework c++20 c++2a c++2b reduce_relocations wasm-simd128 wasm-exceptions opensslv11
QT.global.disabled_features += release build_all
QT_CONFIG += shared reduce_exports openssl release
CONFIG +=  shared plugin_manifest
QT_VERSION = 6.7.2
QT_MAJOR_VERSION = 6
QT_MINOR_VERSION = 7
QT_PATCH_VERSION = 2

QT_GCC_MAJOR_VERSION = 13
QT_GCC_MINOR_VERSION = 2
QT_GCC_PATCH_VERSION = 0
